
html {
	scroll-behavior: smooth;
	scroll-padding-block-start: 80px;
}

.risk-register {
	background-color: #f4f5f7;
	padding-top: 20px;
	padding-bottom: 40px;
}

.risk-register a {
	color: #424242;
	font-weight: 600;
	text-decoration: underline;
}

.risk-register a:hover {
	color: #30466d;
}

.risk-register .back-to-home {
	font-weight: 500;
	font-size: 12px;
	line-height: 100%;
	margin: 0;
	color: #30466d;
	text-decoration: none;
	display: flex;
	align-items: center;
	gap: 8px;
}

.risk-register .back-to-home svg {
	width: 12px;
	height: 12px;
}

.risk-register .back-to-home:hover {
	text-decoration: underline;
}

.risk-register__container {
	position: relative;
	max-width: 1366px;
	width: 100%;
	margin: 0 auto;
	padding: 0 25px;
}

@media screen and (max-width: 1200px) {
	.risk-register__container {
		padding: 0 20px;
	}
}

@media screen and (max-width: 768px) {
	.risk-register__container {
		padding: 0 15px;
	}
}

.risk-register__header {
	border-bottom: 1px solid #b4b4b4;
	padding-block: 80px;
}

@media screen and (max-width: 768px) {
	.risk-register__header {
		padding-block: 40px;
	}
}

.risk-register__header .title-wrapper h1 {
	font-size: 40px;
	font-weight: 600;
	letter-spacing: -1.2px;
	line-height: 47px;
	color: #30466d;
}

@media screen and (max-width: 768px) {
	.risk-register__header .title-wrapper h1 {
		font-size: 30px;
		line-height: 37px;
		margin-block: 0 40px;
	}
}

.risk-register__content {
	display: flex;
	gap: 36px;
	position: relative;
	padding-block: 40px 80px;
}

.risk-register__content .post-text {
	width: 70%;
}

@media screen and (max-width: 992px) {
	.risk-register__content .post-text {
		width: 100%;
	}
}

.risk-register__content .post-text p {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 16px;
}

.risk-register__content .post-text h2 {
	margin-top: 32px;
	margin-bottom: 16px;
}

.risk-register__content .post-text h3 {
	margin-top: 0;
	margin-bottom: 16px;
}

.risk-register__content .post-text h4 {
	margin-top: 0;
	margin-bottom: 8px;
}

.risk-register__content .post-text ul {
	margin: 0 0 32px 0;
}

.risk-register__content .post-text ul li {
	position: relative;
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 16px;
	padding-left: 16px;
}

.risk-register__content .post-text ul li:before {
	content: "";
	width: 5px;
	height: 5px;
	background: #30466d;
	border-radius: 50%;
}

.risk-register__content .post-text .wp-block-table table {
	border-spacing: 0;
	width: 100%;
}

.risk-register__content .post-text .wp-block-table table thead {
	border-color: rgba(188, 188, 188, .3);
}

.risk-register__content .post-text .wp-block-table table thead tr th {
	padding: 17px 15px;
	text-align: left;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
	background: #30466d;
	color: #fff;
	font-family: "Maison Neue", sans-serif;
	border-color: rgba(188, 188, 188, .3);
}

.risk-register__content .post-text .wp-block-table table tbody tr:first-child {
	background: transparent;
}

.risk-register__content .post-text .wp-block-table table tbody tr:nth-child(even) {
	background: #e8edf5;
}

.risk-register__content .post-text .wp-block-table table tbody tr td {
	padding: 15px;
	border: 1px solid rgba(188, 188, 188, .3);
	max-width: initial;
	min-width: initial;
}

.risk-register__content .post-text .wp-block-table table tbody tr td strong {
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 13px;
	color: #424242;
	font-family: "Maison Neue", sans-serif;
}

.risk-register__content .table_of_content_section {
	width: calc(30% - 36px);
	flex-shrink: 0;
	position: sticky;
	top: 70px;
	height: -moz-fit-content;
	height: fit-content;
}

@media screen and (max-width: 992px) {
	.risk-register__content .table_of_content_section {
		display: none;
	}
}

.risk-register__content .table_of_content_section .table_of_content {
	width: auto;
}

@media screen and (max-width: 1200px) {
	.risk-register__content .table_of_content_section .table_of_content {
		display: block;
	}
}

.risk-register__content .table_of_content_section .table_of_content_head {
	margin: 0;
}

.risk-register__content .table_of_content_section .title {
	margin-bottom: 11px;
	font-weight: 500;
	font-size: 12px;
	line-height: 150%;
	color: #424242;
	letter-spacing: .8px;
	text-transform: uppercase;
}

.risk-register__content .table_of_content_section .table_of_content_body {
	margin-top: 30px;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.risk-register__content .table_of_content_section .table_of_content_body::-webkit-scrollbar {
	display: none;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li a {
	color: #30466d;
	padding-top: 6px;
	padding-bottom: 6px;
	opacity: 1;
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	line-height: 18px;
	text-transform: capitalize;
	color: rgba(66, 66, 66, .6);
	font-family: "Maison Neue", sans-serif;
	text-decoration: none;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li a.active {
	font-weight: 600;
	font-size: 13px;
	line-height: 18px;
	text-transform: capitalize;
	color: #30466d;
	font-family: "Maison Neue", sans-serif;
	background: none;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li a.active:before {
	width: 10px;
	height: 1px;
	background: #424242;
	content: "";
	top: 14px;
	left: 8px;
	color: #30466d;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li:hover a {
	background: none;
	font-weight: 600;
	color: #30466d;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li.child_li a {
	padding-left: 25px;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li.child_li a:before {
	left: 12px;
	color: #dadada;
}

.risk-register__content .table_of_content_section .table_of_content_body>ul li:not(.child_li)>a.active:before {
	left: 0;
}
